World:
    WeatherOverlay:
        ParticleDensityFactor: 8
        ChangingWindLevel: true
        WindLevels: -5, -3, -2, 0, 2, 3, 5
        WindTick: 150, 550
        InstantWindChanges: false
        UseSquares: false
        PaticleSize: 0, 0
        ScatterDirection: 0, 0
        Gravity: 8.00, 12.00
        SwingOffset: 0, 0
        SwingSpeed: 0, 0
        SwingAmplitude: 0, 0
        ParticleColors: A0A8C8, 8C94B8, 7C84AC, 6874A0
        LineTailAlphaValue: 150
    MusicPlaylist:
        BackgroundMusic: weather/aud/rain
    GlobalLightingPaletteEffect:
        Red: 0.85
        Green: 0.9
        Blue: 1.5
        Ambient: 1.05
